/* Class = "NSTextField"; ibShadowedToolTip = "Specify a new page number for this page"; ObjectID = "36"; */
"Specify a new page number for this page" = "Indiquer un nouveau numéro pour cette page";

/* Class = "NSButtonCell"; title = "Continue from previous page"; ObjectID = "455"; */
"Continue from previous page" = "Continuer depuis page précédente";

/* Class = "NSMatrix"; ibShadowedToolTip = "Restart page number or continue"; ObjectID = "397"; */
"Restart page number or continue" = "Recommencer la numérotation des pages ou continuer";

/* Class = "NSButtonCell"; title = "Start at:"; ObjectID = "400"; */
"Start at:" = "Commencer à :";

/* Class = "NSButton"; ibShadowedToolTip = "Save the current page as a panel layout for use in other comics"; ObjectID = "423"; */
"Save the current page as a panel layout for use in other comics" = "Enregistrer la page actuelle comme disposition de cases à utiliser dans d’autres bandes dessinées";

/* Class = "NSTextFieldCell"; title = "1"; ObjectID = "451"; */
"1" = "1";

/* Class = "NSTextFieldCell"; title = "Numbering"; ObjectID = "453"; */
"Numbering" = "Numérotation";

/* Class = "NSButtonCell"; title = "Save as Panel Layout"; ObjectID = "454"; */
"Save as Panel Layout" = "Enregistrer comme disposition de cases";

/* Class = "IBBindingConnection"; ibShadowedMultipleValuesPlaceholder = " "; ObjectID = "456"; */
" " = " ";

/* Class = "NSTextFieldCell"; title = "Layout"; ObjectID = "458"; */
"Layout" = "Disposition";

/* Class = "NSImageView"; ibShadowedToolTip = "Drag images to set an image fill"; ObjectID = "460"; */
"Drag images to set an image fill" = "Glissez-déposez des images pour définir un remplissage d’image";

/* Class = "NSButton"; ibShadowedToolTip = "Enable/disable the outline stroke for the selection"; ObjectID = "462"; */
"Enable/disable the outline stroke for the selection" = "Activer/Désactiver le trait de contour de la sélection";

/* Class = "NSButtonCell"; title = "Texture"; ObjectID = "463"; */
"Texture" = "Texture";

/* Class = "NSBox"; title = "Box"; ObjectID = "490"; */
"Box" = "Zone";

/* Class = "NSTextFieldCell"; title = "Master Page"; ObjectID = "492"; */
"Master Page" = "Page patron";

/* Class = "NSButtonCell"; title = "Draw Master Page Elements"; ObjectID = "494"; */
"Draw Master Page Elements" = "Éléments de page patron";
